Apple Safari KHTMLParser::popOneBlock Buffer Overflow Vulnerability

Solution:
Apple has released Apple Mac OS X 10.4.8 to address this issue. Please see the referenced advisory for more information.


Apple Mac OS X Server 10.3.9

Apple Mac OS X 10.3.9

Apple Mac OS X 10.4

Apple Mac OS X Server 10.4

Apple Mac OS X Server 10.4.1

Apple Mac OS X 10.4.1

Apple Mac OS X 10.4.2

Apple Mac OS X Server 10.4.2

Apple Mac OS X Server 10.4.3

Apple Mac OS X 10.4.3

Apple Mac OS X 10.4.4

Apple Mac OS X Server 10.4.4

Apple Mac OS X Server 10.4.5

Apple Mac OS X 10.4.5

Apple Mac OS X Server 10.4.6

Apple Mac OS X 10.4.6

Apple Mac OS X 10.4.7

Apple Mac OS X Server 10.4.7


 

Privacy Statement
Copyright 2010, SecurityFocus